Refresh a Service Account Token

This endpoint allows refreshing an access token using a valid refresh token.
The refreshed token must be used for subsequent API requests to ensure continued access.
Ensure that the refresh token is still valid and hasn't expired.

Body Params
string
required
Headers
string
required

Bearer token for authenticating the request. Example: Authorization: Bearer 123.

Responses

{
  "access_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...",
  "refresh_token": "8xLOxBatCN8fDrMHtkX1uDgeHxWxhoJDl...",
  "expires_in": 3600
}

{
  "error": "ERROR_REFRESH_TOKEN_INVALID",
  "message": "Refresh token is invalid. Use a valid refresh token.",
  "statusCode": 400
}

{
  "error": "ERROR_REFRESH_TOKEN_EXPIRED",
  "message": "Refresh token has expired.",
  "statusCode": 401
}
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json